@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400..700;1,400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');

@font-face{
    font-display:block;
    font-family:bootstrap-icons;
    src:url("../fonts/bootstrap-icons.woff2?dd67030699838ea613ee6dbda90effa6") format("woff2"),url("../fonts/bootstrap-icons.woff?dd67030699838ea613ee6dbda90effa6") format("woff");
}

:root {
    --primary:#41431B;
    --secondary: #E3DBBB;
    --light: #ffffff;
    --light-gray: #F8F3E1;
    --black: #000000;
    --black-gray: #39383d;
	--dark: #000000;
	--bs-border-radius: 0;
}

.bi::before,[class*=" bi-"]::before,[class^=bi-]::before{
    display:inline-block;
    font-family:bootstrap-icons !important;
    font-style:normal;
    font-weight:400 !important;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    vertical-align:-.125em;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.bi-cart-plus::before{
    content:"\F23F"
}
.bi-trash::before{
    content:"\F5DE"
}
.bi-truck::before{
    content:"\F5EA"
}
.bi-shield::before{
    content:"\F53F"
}
.bi-flag::before{
    content:"\F3CC"
}
.bi-arrow-left::before{
    content:"\F12F"
}
.bi-arrow-right::before{
    content:"\F138"
}
.bi-list::before{
    content:"\f479"
}
.bi-facebook::before {
  content: "\F344";
}
.bi-twitter-x::before {
  content: "\F8DB";
}
.bi-x::before {
  content: "\f62a";
}
.bi-x-circle::before {
  content: "\f623";
}
.bi-instagram::before {
  content: "\F437";
}
.bi-check2-circle::before {
  content: "\f270";
}
.bi-currency-rupee::before {
  content: "\F636C";
}
.bxs-quote-alt-left::before {
  content: "\edd5";
}
.bxs-quote-alt-right::before {
  content: "\edd6";
}

.breadcrumb-item + .breadcrumb-item::before {
  color: var(--black);
  padding: 0 5px;
}

.text-primary{color:var(--primary) !important}
.text-secondary{color:var(--secondary) !important}
.text-dark{color:var(--dark) !important}
.text-dark-blue{color:var(--dark-blue) !important}
.text-light-gray{color:var(--light-gray) !important}

.bg-primary{background:var(--primary) !important}
.bg-secondary{background:var(--secondary) !important}
.bg-dark{background:var(--dark) !important}
.bg-dark-blue{background:var(--dark-blue) !important}
.bg-product{background: #fffdf5;}

.button-area{background:#fff}

.button-area .border-top-generic{
    padding:70px 15px;
    border-top:1px dotted #eee
}
.button-group-area .genric-btn{
    margin-right:10px;
    margin-top:10px
}
.button-group-area .genric-btn:last-child{ margin-right:0}

.btn-primary{
  color: var(--light) !important;
  background-color:var(--primary) !important;
  border-radius:0 !important;
  border-color: var(--primary) !important;
}
.btn-primary:hover{
  color:#fff !important;
  background-color:#503217 !important;
  border-radius:0 !important;
}
 .btn-outline-primary{
  color: var(--light) !important;
  border-color: var(--black) !important;
 }
  .btn-outline-primary:hover{
  color: var(--primary) !important;
  background: var(--black) !important;
 }

.btn-secondary{
  color:#000 !important;
  background-color:var(--secondary) !important;
  border-color:var(--secondary) !important
}
.btn-secondary:hover{
  color:#000 !important;
  background-color:var(--secondary) !important;
  border-color:var(--secondary) !important
}

.btn-black {
  color: #fff  !important;
  background-color: var(--black) !important;
  border-radius:0 !important;
  border: none;

}
.btn-black:hover{
  color:#fff  !important;
  background-color:var(--black-gray) !important;
  border-radius:0 !important;
}

.btn-light {
  color: var(--black) !important;
  background-color:transparent !important;
  border-color: var(--black) !important;
  border-radius:0 !important;
}
.btn-light:hover{
  color: var(--light) !important;
  background-color:var(--black) !important;
  border-color:var(--black) !important
}
.btn-light-gray {
  color: var(--black) !important;
  background-color:var(--light-gray) !important;
  border-color: var(--light-gray) !important;
  border-radius:0 !important;
}
.btn-light-gray:hover{
  color: var(--light) !important;
  background-color:#66605a !important;
  border-color:#66605a;
}

.border-primary {
  --bs-border-opacity: 1;
  border-color: var(--primary) !important;
}

.flex-center-start{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:start;
    -ms-flex-pack:start;
    justify-content:start
}


.mt-10{margin-top:10px}
.mt-30{margin-top:30px}
.mb-20px{margin-bottom:20px}
.mb-30{ margin-bottom:30px}
.mb-65{margin-bottom:67px}
.mb-100{margin-bottom:100px}

.pt-120{padding-top:120px}
.px-xl-7{
    padding-left: 7rem !important;
    padding-right: 7rem !important;
}
.ps-xl-7{padding-left: 7rem !important;}


body{
    font-family:'Mulish', sans-serif;
    font-weight:normal;
    font-style:normal
}
.img{
    max-width:100%;
    -webkit-transition:.3s;
    -moz-transition:.3s;
    -o-transition:.3s;
    transition:.3s
}
a,.button{
    -webkit-transition:.3s;
    -moz-transition:.3s;
    -o-transition:.3s;
    transition:.3s
}
a:focus,.button:focus,button:focus{
    text-decoration:none;
    outline:none
}
a:focus{
    color:#fff;
    text-decoration:none
}
a:focus,a:hover,.portfolio-cat a:hover,.footer -menu li a:hover{
    text-decoration:none;
    color:#1F1F1F
}
a,button{
    color:#1F1F1F;
    outline:medium none;
    text-decoration:none
}
h1,h2,h3,h4,h5{
    font-family:'Libre Baskerville', sans-serif;
    color:#1F1F1F
}

body{
    font-size:16px;
    font-weight:300;
    color:#4D4D4D;
    font-family:'Mulish', sans-serif
}


h1{font-size:36px}
h2{font-size:30px}
h3{font-size:24px}
h4{font-size:18px}
h5{font-size:16px}
h6{font-size:14px}

h1,h2,h3,h4,h5,h6{line-height:1.2em}


.owl-carousel, .owl-carousel.owl-loaded {display: block;}

.owl-carousel .owl-nav div{
    background:transparent;
    height:54px;
    left:0px;
    line-height:54px;
    position:absolute;
    text-align:center;
    top:50%;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    -webkit-transition:all 0.3s ease 0s;
    -o-transition:all 0.3s ease 0s;
    transition:all 0.3s ease 0s;
    width:54px;
    font-size:25px;
    color:#fff;
    background-color:rgba(255,255,255,0.2);
    border-radius:50%;
    left:50px;
    font-size:18px;
    line-height:54px
}
.owl-carousel .owl-nav div.owl-next{
    left:auto;
    right:50px
}
.owl-carousel .owl-nav div.owl-next i{
    position:relative;
    right:0;
    top:1px
}
.owl-carousel .owl-nav div.owl-prev i{
    position:relative;
    right:1px;
    top:0px
}
.owl-carousel:hover .owl-nav div{
    opacity:1;
    visibility:visible
}
.owl-carousel:hover .owl-nav div:hover{
    color:#fff;
    background:var(--primary)
}


.slicknav_menu .slicknav_nav{
    background:#fff;
    float:right;
    margin-top:0;
    padding:0;
    width:95%;
    padding:0;
    border-radius:0px;
    margin-top:5px;
    position:absolute;
    left:0;
    right:0;
    margin:auto;
    top:11px
}
.slicknav_menu .slicknav_nav a:hover{
    background:transparent;
    color:#000000
}
.slicknav_menu .slicknav_nav a.active{
    color:#000000
}
.slicknav_menu .slicknav_nav .slicknav_btn{
    background-color:transparent;
    cursor:pointer;
    margin-bottom:10px;
    margin-top:-40px;
    position:relative;
    z-index:99;
    border:1px solid #ddd;
    top:3px;
    right:5px;
    top:-32px
}
.slicknav_menu .slicknav_nav .slicknav_btn .slicknav_icon{
    margin-right:6px;
    margin-top:3px;
    position:relative;
    padding-bottom:3px;
    top:-11px;
    right:-5px
}

.slicknav_nav .slicknav_arrow{
    float:right;
    font-size:22px;
    position:relative;
    top:-9px
}
.slicknav_btn{
    background-color:transparent;
    cursor:pointer;
    margin-bottom:10px;
    position:relative;
    z-index:99;
    border:none;
    border-radius:3px;
    top:5px;
    padding:5px;
    right:5px;
    margin-top:-5px;
    top:-31px
}
.slicknav_btn{
    background-color:transparent;
    cursor:pointer;
    margin-bottom:10px;
    position:relative;
    z-index:99;
    border:none;
    border-radius:3px;
    top:5px;
    padding:5px;
    right:0;
    margin-top:-5px;
    top:-31px
}


/* ------------Header Start---------------------*/
.header-area{
    background:rgba(0, 0, 0, 0.3);
    position:absolute;
    left:0;
    right:0;
    width:100%;
    top:0;
    z-index:9;
    padding:8px 0;
}
.header-area .main-header-area{
    padding:0 7rem;
}
.header-area .main-header-area .logo-img a{
    text-decoration: none;
}
.header-area .main-header-area .logo-img h2{
    color: var(--light);
}

.header-area .main-header-area .header-right-user{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-align-items:center;
    -moz-align-items:center;
    -ms-align-items:center;
    align-items:center;
    -webkit-justify-content:flex-end;
    -moz-justify-content:flex-end;
    -ms-justify-content:flex-end;
    justify-content:flex-end;
    -ms-flex-pack:flex-end
}
.header-area .main-header-area .header-right-icon .header-right-user ul li{
    display:inline-block
}
.header-area .main-header-area .header-right-icon .header-right-user ul li a{
    color:#A8A7A0;
    margin:0 10px;
    font-size:15px
}
.header-area .main-header-area .header-right-icon .header-right-user ul li a:hover{
    color:#fff
}
.header-area .main-header-area .header-right-icon{
    margin-left:30px
}

.header-area .main-header-area .main-menu{
    text-align:center;
    padding:12px 0
}
.header-area .main-header-area .main-menu ul li{
    display:inline-block;
    position:relative;
    margin-right:20px
}

.header-area .main-header-area .main-menu ul{
	margin-bottom: 0;
}
.header-area .main-header-area .main-menu ul li a{
    color:#fff;
    font-size:15px;
    text-transform:capitalize;
    text-decoration: none;
    display:inline-block;
    padding:0px 0px 0px 0px;
    font-family:"Mulish",sans-serif;
    position:relative;
    text-transform:capitalize
}

.header-area .main-header-area .main-menu ul li a::before{
    position:absolute;
    content:"";
    background:#fff;
    width:100%;
    height:2px;
    bottom:0;
    left:0;
    opacity:0;
    transform:scaleX(0);
    -webkit-transition:.3s;
    -moz-transition:.3s;
    -o-transition:.3s;
    transition:.3s
}
.header-area .main-header-area .main-menu ul li a:hover::before{
    opacity:1;
    transform:scaleX(1)
}
.header-area .main-header-area .main-menu ul li a.active::before{
    opacity:1;
    transform:scaleX(1)
}
.header-area .main-header-area .main-menu ul li a:hover{
    color:#fff
}

.header-area .main-header-area .main-menu ul li a i{
    font-size:9px
}

.header-area .main-header-area .main-menu ul li .submenu{
    position:absolute;
    padding: 1rem;
    left:0;
    top:140%;
    background:#fff;
    width:200px;
    z-index:2;
    box-shadow:0 0 10px rgba(0,0,0,0.02);
    opacity:0;
    visibility:hidden;
    text-align:left;
    -webkit-transition:.6s;
    -moz-transition:.6s;
    -o-transition:.6s;
    transition:.6s
}
.header-area .main-header-area .main-menu ul li .submenu li{
    display:block ruby
}
.header-area .main-header-area .main-menu ul li .submenu li a{
    padding:10px 0;
    position:inherit;
    -webkit-transition:.3s;
    -moz-transition:.3s;
    -o-transition:.3s;
    transition:.3s;
    display:block;
    color:#000
}
.header-area .main-header-area .main-menu ul li .submenu li a::before{
    display:none
}
.header-area .main-header-area .main-menu ul li .submenu li:hover a{
    color:#000
}
.header-area .main-header-area .main-menu ul li:hover>.submenu{
    opacity:1;
    visibility:visible;
    top:100%
}
.header-area .main-header-area .main-menu ul li:hover>a::before{
    opacity:1;
    transform:scaleX(1)
}
.header-area .main-header-area .main-menu ul li:first-child a{
    padding-left:0
}
.header-area .main-header-area.sticky{
    box-shadow:0px 3px 16px 0px rgba(0,0,0,0.1);
    position:fixed;
    width:100%;
    top:-70px;
    left:0;
    right:0;
    z-index:99;
    transform:translateY(70px);
    transition:transform 500ms ease, background 500ms ease;
    -webkit-transition:transform 500ms ease, background 500ms ease;
    box-shadow:0px 3px 16px 0px rgba(0,0,0,0.1);
    padding:20px 112px;
    background:rgba(255, 255, 255, 0.9)
}
.sticky ul li a{
    color: var(--black) !important;
}
.sticky ul li a::before{
    background: var(--black) !important;
}
.sticky .logo-img h2{
    color: var(--black) !important;
}
.sticky .text-white{
    color: var(--black) !important;
}



/* =============Search-Box ====================*/
.modal-fullscreen {
  width: 100vw;
  max-width: none;
  height: 100%;
  margin: 0;
}
.modal-bg{background: var(--light);}
/* =============Search-Box =====================*/

.header-area .main-header-area.sticky .main-menu{
    padding:0
}

.slider_bg_1{
    background-image:linear-gradient(rgba(26, 18, 11, 0.5), rgba(26, 18, 11, 0.5)), url(../img/banner/banner.png)
}
.slider_bg_2{
    background-image:url(../img/banner/banner2.png)
}

.slider_area .single_slider{
    height:100vh;
    background-size:cover;
    background-repeat:no-repeat
}
.slider_area .single_slider .slider_text h3{
    color:#ffffff;
    font-family:"Libre Baskerville",sans-serif;
    font-size:50px;
    text-transform:capitalize;
    letter-spacing:2px;
    font-weight:400;
    margin-bottom:4px
}

.slider_area .single_slider .slider_text p{
    font-size:24px;
    font-weight:400;
    color:#ffffff;
    margin-bottom:0;
    margin-top:0
}

.banner_area .single_banner {
  height: 90vh;
  background-size: cover;
  background-repeat: no-repeat;
}
.banner_area .single_banner .banner_text h1 {
  color: #ffffff;
  font-family: "Libre Baskerville",sans-serif;
  font-size: 4rem;
  text-transform: capitalize;
  font-weight: 700;
}
.banner_area .single_banner .banner-review{
    background: rgba(255, 255, 255, 0.4); 
    border: 1px solid #fff; 
    border-radius: .5rem;
    color: var(--light);
    padding: 5px 10px;
}
.banner_area .single_banner .banner-review svg{
   width: 1rem;
   color: #2cff00;
}
.banner_area .single_banner .banner-review span{
   font-size: .85rem;
}
.banner-breadcrumb li{
	font-size: 1rem;
	margin-right: 20px;
	display: flex;
	align-items: center;
}

.breadcrumb-item {
    padding-left: 0 !important;
    font-size: .8rem;
}
.breadcrumb-item a{
    text-decoration: none;
}


section{
    /* padding: 5rem; */
    margin-bottom: 5rem;
}
.section-title h2{
   font-size: 2rem;
}
.section_title span{
    color:#1093e4;
    font-size:14px;
    font-weight:400;
    margin-bottom:15px;
    display:block
}
.section_title h3{
    font-size:46px;
    font-weight:400;
    line-height:56px;
    color:#1F1F1F
}

.title{padding-bottom: 1rem;}
.title h4, .title h1{
    font-size: 2rem; 
    color: var(--primary);
}

.section-top-border{
    padding:50px 0;
    border-top:1px dotted #eee
}
.section-padding{
    padding-top:120px;
    padding-bottom:120px
}

.product-title a{
    font-family:'Libre Baskerville', sans-serif;
    font-size: 1.2rem;
    text-decoration: none;
}

.wallpaper-slider {
    display: block;
  }
.wallpaper-title a{
    font-family:'Libre Baskerville', sans-serif;
    font-size: 1rem;
    text-decoration: none;
}

.cursor {cursor: pointer;}

  .prev,
  .next {
    cursor: pointer;
    position: absolute;
    bottom: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
  }
  
  .next {
    right: 52%;
    border-radius: 3px 0 0 3px;
  }
  
  .prev:hover,
  .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
  }
  
  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  .caption-container {
    text-align: center;
    background-color: #222;
    padding: 2px 16px;
    color: white;
  }
  
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  .column {
    float: left;
    width: 16.66%;
  }
  
  .thum-img {
    opacity: 0.6;
  }
  
  .active,
  .thum-img:hover {
    opacity: 1;
  }

 
/*---------------- Testimonial----------------------*/
.bg-testimonial {
    background: var(--primary)
}

.testimonial-carousel .owl-nav {
    position: absolute;
    width: calc(27% + 46px);
    height: 46px;
    top: calc(50% - -100px);
    left: 286px;
    display: flex;
    justify-content: space-between;
    z-index: 1;
    margin: 20px 0;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    position: relative;
    width: 46px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border: 1px solid #fff;
    border-radius: 30px;
    font-size: 22px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--secondary) !important;
}

.testimonial-carousel .owl-item img {
    width: 120px;
    height: 120px;
}
/*---------------- Testimonial End----------------------*/


.section-grid{
    padding: 2rem;
}
.grid {
    height: 600px !important;
	display: grid;
	grid-template: 1fr / 1fr 1fr 1fr;
	gap: 2%;
	transition: grid-template 300ms 150ms;
}

.grid:has(:hover) {
	transition: grid-template 300ms;
}

.grid:has(> :nth-child(3n):hover) {
	grid-template: 1fr / 1fr 1fr 2fr;
}

.grid:has(> :nth-child(3n - 1):hover) {
	grid-template: 1fr / 1fr 2fr 1fr;
}

.grid:has(> :nth-child(3n - 2):hover) {
	grid-template: 1fr / 2fr 1fr 1fr;
}

.item:hover .caption {
	opacity: 1;
	transition: opacity 200ms 300ms;
}

.item:hover svg {
	transition: transform 200ms ease-out 300ms;
	transform: translate3d(0, 0, 0);
}

@layer base {
	* {
		box-sizing: border-box;
	}


.section-grid img {
		width: 100%;
		display: block;
		position: absolute;
		height: 100%;
		object-fit: cover;
		/* filter: grayscale(100%); */
		mix-blend-mode: multiply;
	}
	
.section-grid .grid {
		display: grid;
		grid-template: 1fr / 1fr 1fr 1fr;
		gap: 5%;
		aspect-ratio: 16 / 9;
		max-width: 800px;
		width: 100%;
		transition: grid-template 300ms 120ms;
		border: 2px solid;
		padding: 1rem;
	}

.section-grid .item {
		position: relative;
	}
	
.section-grid .caption {
		position: relative;
		z-index: 1;
		color: white;
		padding: 2rem;
        text-align: right;
        bottom: -355px;
		/* opacity: 0;
		transition: opacity 120ms;
		display: flex;
		flex-direction: column;
		height: 100%; */
	}
.section-grid .caption h3{
		color: var(--light) !important;
        font-size: 2rem !important;
	}
	
.section-grid svg {
		margin-top: auto;
		align-self: end;
		fill: currentColor;
		width: 2em;
		height: auto;
		transform: translate3d(-1em, 0, 0);
	}
}


.madein h2{
   font-size: 2rem;
   color: var(--primary);
}
.madein h5{
   font-size: 1.2rem;
   color: var(--black);
}

.wall-art{
   padding: 17rem 0;
   background-image:url(../img/img-002.png); 
   background-repeat: no-repeat;
   background-size:cover;
   background-position:center center;
}

.wall-art p{
   font-size: 1.6rem;
   color: var(--light);
   font-weight: 500;
   line-height: 35px;
}


.fecility {
    border-top: 1px solid #adadad !important;
    border-bottom: 1px solid #adadad !important;
}
.free-ship{
    border-right: 1px solid #adadad !important;
}
.free-ship:last-child{
    border-right: none !important;
}

.free-ship i{
    font-size: 1.5rem;
}
.handcraft, .review-section, .add-cart-section, .Checkout-section, .contact-section, .faq-section{
    background: #F8F3E1;
    padding: 8rem 0;
}
.handcraft h2{
    font-size: 2.8rem;
}

.four-steps{
    background: var(--primary);
    padding: 8rem 0;
}
.four-steps .section-title h2{
    color: var(--light);
}

.shortcuts {
    border-right: 1px solid #55483c;
}
.shortcuts:last-child {
    border-right: none !important;
}
.shortcuts small{
    color: #ddbd9c;
}

.shortcuts h3{
    color: var(--light);
}


.built-last,.range{
    background: #fcfbf6;
    padding: 8rem 0;
}

.table > :not(caption) > * > * {
  background-color: transparent !important;
}

.review-section .review-area, .add-cart-section .add-cart-area{
    border-bottom: 1px solid #000;
    margin-bottom: 2rem;
    padding-bottom: 1rem;
}
.add-cart-section .add-cart-area:last-child{
    border-bottom: none;
    margin-bottom: 0;
}
.review-section svg{
    margin-right: 10px;
    width: 25px;
    height: 25px;
}
.review-section .review-area .round{
    padding: 12px;
    border-radius: 30pc;
    width: 50px;
    height: 50px;
    background-color: #e0dad2;
    text-align: center;
}
.review-section .review-area .rev-name h5, .review-section .review-area .rev-title h5{
    font-size: 1.3rem;
    color: var(--primary);
}
.review-section .review-area .rev-title img, .add-cart-section .add-cart-area img{
    width: 150px;
    height: 150px;
}


.faq-section .accordion-button{
  background: transparent;
}
.faq-section .accordion-item {
  color: var(--black);
  background: transparent !important;
}
.faq-section .accordion-button:not(.collapsed) {
  background: transparent;
}

.cart-name h4{ font-size: 1.4rem;}
.price h5{
  font-size: 1.1rem;
}

.qty-input {
	color: black;
	background: white;
	display: flex;
	align-items: center;
	overflow: hidden;
}

	.product-qty,
	.qty-count {
		background: transparent;
		color: inherit;
		font-weight: bold;
		/* font-size: 1.5rem; */
		border: none;
		display: inline-block;
		min-width: 0;
		/* height: 2.5rem; */
		line-height: 1;
		

		&:focus {
			outline: none;
		}
	}

	.product-qty {
		width: 50px;
		min-width: 0;
		display: inline-block;
		text-align: center;
		appearance: textfield;		
		
		&::-webkit-outer-spin-button,
		&::-webkit-inner-spin-button {
			appearance: none;
			margin: 0;
	}

	.qty-count {
		padding: 0;
		cursor: pointer;
		width: 2.5rem;
		font-size: 1.25em;
		text-indent: -100px;
		overflow: hidden;
		position: relative;
		
		&:before, 
		&:after {
			content: "";
			height: 2px;
			width: 10px;
			position: absolute;
			display: block;
			background: black;
			top: 0;
			bottom: 0;
			left: 0;
			right: 0;
			margin: auto;
		}
		&--minus {
			border-right: 1px solid smoke;
		}
		&--add {
			border-left: 1px solid smoke;
			&:after {
				transform: rotate(90deg);
			}
		}
		
		&:disabled {
			color: gray;
			background: disable;
			cursor: not-allowed;
			border-color: transparent;
			
			&:before,
			&:after {
				background: gray;
			}
		}
	}
}
/* .qty-input {
	border-radius: 4px; 
	box-shadow: 0 1em 2em -0.9em rgba(#000, 0.7);
	transform: scale(1.5);
} */



.login-bg{
    background:linear-gradient(rgba(69, 32, 0, 0.8), rgba(61, 24, 2, 0.8)), url(../img/prod-001.png) no-repeat center center;
    background-size: cover;
}

.progressbar-1 li {
list-style-type: none;
font-size: 13px;
width: 33.33%;
float: left;
text-align: center;
position: relative;
}

/* .progressbar-1 li span{margin: 12px 0 0 12px;} */
.progressbar-1 li span{
    margin-right: 1px; 
    /* margin-left: 44px; */
}

.progressbar-1 #step1:before {
    content: "1";
    color: #fff;
    width: 40px;
    /* margin-left: 56px; */
    text-align: center;
    padding: 5px 0;
    font-size: 1.3rem;
    font-weight: bold;
}


.progressbar-1 #step2:before {
    content: "2";
    color: #fff;
    width: 40px;
    text-align: center;
    padding: 5px 0;
    font-size: 1.3rem;
    font-weight: bold;
	z-index: 9;
  position: relative;
}

.progressbar-1 #step3:before {
    content: "3";
    color: #fff;
    width: 40px;
    /* margin-right: 53px; */
    text-align: center;
    padding: 5px 0;
    font-size: 1.3rem;
    font-weight: bold;
}

.progressbar-1 li:before {
    line-height: 29px;
    display: block;
    font-size: 12px;
    background: #455A64;
    border-radius: 50%;
    margin: auto;
}

.progressbar-1 li:after {
    content: '';
    width: 121%;
    height: 2px;
    background: #455A64;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 19px;
}

.progressbar-1 li:nth-child(2):after {
    left: -20%
}

.progressbar-1 li:nth-child(1):after {
    left: 53%;
    width: 94%;
}

.progressbar-1 li:nth-child(3):after {
    left: 0%;
    width: 45%;
}

.progressbar-1 li.active:before,
.progressbar-1 li.active:after {
    background: #06af00;
}

.card-stepper {
z-index: 0
}

.contact-info{
    margin-bottom:25px
}
.contact-info__icon{
    margin-right:20px
}
.contact-info__icon svg, .contact-info__icon span{
    color:#000000;
    font-size:27px;
    width: 25px;
  height: 25px;
}
.contact-info .contact-info-body h3{
    font-size:16px;
    margin-bottom:6px;
    font-size:16px;
    color:#2a2a2a
}
.contact-info .contact-info-body h3 a:hover{
    color:#ff5e13
}
.contact-info .contact-info-body p{
    color:var(--black);
    margin-bottom: 0px;
    line-height: 1.5;
}
.contact-title{
    font-size:27px;
    font-weight:600;
    margin-bottom:20px
}
.form-contact label{
    font-size:14px
}
.form-contact .form-group{
    margin-bottom:30px
}
.form-contact .form-control{
    border:1px solid #e5e6e9;
    border-radius:0px;
    height:48px;
    padding-left:18px;
    font-size:13px;
    background:transparent
}
.form-contact .form-control:focus{
    outline:0;
    box-shadow:none
}
.form-contact .form-control::placeholder{
    font-weight:300;
    color:#999999
}
.form-contact textarea{
    border-radius:0px;
    height:100% !important
}


/* ===================Footer=========================== */

.footer{
    background:var(--primary)
}
.footer .footer_top{
    padding-top:40px;
    padding-bottom:20px
}

.footer .footer_top .footer_widget .footer_logo{
    font-size:2rem;
    font-weight:400;
    color:#fff;
    text-transform:capitalize;
    margin-bottom:40px
}
.footer .footer_top .footer_widget .footer_title{
    font-size:22px;
    font-weight:400;
    color:#fff;
    text-transform:capitalize;
    margin-bottom:40px
}

.footer p{
    font-size:16px;
    color:#fff;
    margin-bottom:23px;
    font-weight:400;
    line-height:28px
}
.footer .footer_top .footer_widget ul li a.{
    font-size:16px;
    color:#fff;
    line-height:42px
}
.footer .footer_top .footer_widget ul li a:hover{
    color:#009DFF
}
.footer .footer_top .footer_widget .newsletter_form{
    position:relative;
    margin-bottom:20px
}
.footer .footer_top .footer_widget .newsletter_form input{
    width:100%;
    height:45px;
    background:#fff;
    padding-left:20px;
    font-size:16px;
    color:#000;
    border:none
}
.footer .footer_top .footer_widget .newsletter_form input::placeholder{
    font-size:16px;
    color:#919191
}
.footer .footer_top .footer_widget .newsletter_form button{
    position:absolute;
    top:0;
    right:0;
    height:100%;
    border:none;
    font-size:14px;
    color:#fff;
    background:#009DFF;
    padding:10px;
    padding:0 22px;
    cursor:pointer
}
.footer .footer_top .footer_widget .newsletter_text{
    font-size:16px;
    color:#BABABA
}
.footer .footer_top .footer_widget .socail_links ul li{ display:inline-block}

.footer .footer_top .footer_widget .socail_links ul li a{
    color:#ffffff;
    margin:0 10px;
    font-size:15px
}
.footer .footer_top .footer_widget .socail_links ul li a:hover{ color:#fff}

.footer-link ul li{display: inline-block; margin-right: 10px;}
.footer-link ul li a{font-size: .8rem; color: var(--light); text-decoration: none;}

.footer .copy-right_text{padding-bottom:30px}

.footer .copy-right_text .footer_border{
    border-top:1px solid rgba(255,255,255,0.2);
    padding-bottom:30px
}
.footer .copy-right_text .copy_right{
    font-size:13px;
    color:#919191;
    margin-bottom:0;
    font-weight:400
}
.footer .copy-right_text .copy_right a{
    color:#000000
}
.help-block.form-error {
  color: #ff3b3b;
  font-size: 0.9rem;
}
.form-label {
  margin-bottom: .2rem;
}

.address .btn-check:checked + .btn {
  border: 2px solid #41431b !important;
  color: #000;
}
.address .btn-check:checked + .btn::after {
  content: "Deliver Here";
  background: #41431b;
  color: #fff;
  padding: 0.2rem 0.8rem;
  border-radius: 0.3rem;
  font-size: 0.9rem;
  font-weight: 600;
}
.billingaddress .btn-check:checked + .btn::after {
  content: "Bill Here";
}
.min-ht{
  min-height: 40vh;
}
.text-success {
  color: rgb(44, 255, 0) !important;
}
/* ==================================================================================== */

 @media (max-width: 360px){
    .prev,
    .next {
      cursor: pointer;
      position: absolute;
      bottom: 50%;
      width: auto;
      padding: 16px;
      margin-top: -50px;
      color: white;
      font-weight: bold;
      font-size: 20px;
      border-radius: 0 3px 3px 0;
      user-select: none;
      -webkit-user-select: none;
    }
    
    .next {
      right: 7%;
      border-radius: 3px 0 0 3px;
    }
    
    .prev:hover,
    .next:hover {
      background-color: rgba(0, 0, 0, 0.8);
    }
    .grid {
    grid-template: none;
    }
    .section-grid .caption {
        bottom: -16px;
	}
}

@media (max-width: 576px){
    .px-xl-7 {
        padding-left: 2rem !important;
        padding-right: 2rem !important;
    }
    .ps-xl-7{
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }
    .header-area .main-header-area.sticky{
        padding:10px 10px;
        top: -43px;
    }
    .banner-breadcrumb li {
        font-size: .7rem;
        margin-right: 16px;
    }
    .sticky .mobile_menu .slicknav_menu .slicknav_btn .slicknav_icon-bar {
        background: #000 !important;
    }
    .grid {
        grid-template: none;
    }
    .section-grid .caption {
        bottom: -16px;
	}

    .testimonial-item h2{font-size: 25px;}
    .testimonial-carousel .owl-nav{
        top: calc(50% - -175px);
        left: 84px;
    }
    .owl-carousel .owl-nav div.owl-next {
        right: -7px;
}
}

@media (max-width: 767px){
    .mb-100{
        margin-bottom:40px
    }
    .mobile_menu{
        position:absolute;
        right:0px;
        width:100%;
        z-index:9
    }

    .header-area{
        padding-top:0
    }
    .header-area .main-header-area{
        padding:10px 10px
    }
    .header-area .main-header-area .logo-img{
        text-align:left
    }
    .header-area .main-header-area .logo-img img{
        width:70px
    }
    .header-area .main-header-area.sticky{
        padding:10px 10px
    }
    .slider_area .single_slider .slider_text h3{
        font-size:33px;
        letter-spacing:3px
    }
    .slider_area .single_slider .slider_text p{
        font-size:16px
    }
    .header-area .main-header-area .main-menu ul li a i{
        display:none !important
    }

    .section_title h3{
        font-size:30px;
        line-height:36px
    }
    .section_title h3 br{ display:none}

    .slicknav_menu{
        margin-right:0px
    }
    .slicknav_menu .slicknav_nav a i{
        display:none
    }

    .footer .footer_top{
        padding-top:60px;
        padding-bottom:30px
    }

    .footer .footer_top .footer_widget{
        margin-bottom:30px
    }

    .footer .copy-right_text .copy_right{
        font-size:14px
    }
    .footer .footer_top .footer_widget .footer_title{
        margin-bottom:20px
    }
    .footer .footer_top .footer_widget .socail_links{
        text-align:center;
        margin-top:30px
    }
}

@media (min-width: 768px) and (max-width: 991px){
    .header-area{
        padding-top:0
    }
    .header-area .main-header-area{
        padding:10px 10px
    }
    .header-area .main-header-area .logo-img{
        text-align:left
    }
    .header-area .main-header-area .logo-img img{
        width:70px
    }
    .header-area .main-header-area.sticky{
        padding:10px 10px;
        top: -65px;
    }
    .slider_area .single_slider .slider_text h3{
        font-size:30px
    }
    .header-area .main-header-area .main-menu ul li a i{
        display:none !important
    }
    .section_title h3{
        font-size:36px;
        line-height:42px
    }
    .sticky .mobile_menu .slicknav_menu .slicknav_btn .slicknav_icon-bar {
    background: #000 !important;
    }

    .slicknav_menu .slicknav_nav a i{
        display:none
    }
    .testimonial-item h2{font-size: 25px;}

    .testimonial-carousel .owl-nav {
        top: calc(50% - -90px);
        left: 234px;
}
    .footer .footer_top .footer_widget{
        margin-bottom:30px
    }
}

@media (min-width: 992px) and (max-width: 1200px){
    .header-area .main-header-area{
        padding:0 20px
    }
    .header-area .main-header-area .logo-img{
        text-align:left
    }
    .header-area .main-header-area.sticky{
        padding:10px 20px
    }
    .slider_area .single_slider .slider_text h3{
        font-size:35px;
        letter-spacing:3px
    }
    .slider_area .single_slider .slider_text p{
        font-size:16px
    }
    .header-area .main-header-area .main-menu ul li{
        margin-right:20px
    }
    .header-area .main-header-area .main-menu ul li a{
        font-size:15px
    }
}

@media (min-width: 1200px) and (max-width: 1500px){
    .header-area .main-header-area{
        padding:0 10px
    }
    .header-area .main-header-area.sticky{
        padding:10px 20px
    }
    .header-area .main-header-area .main-menu ul li{
        margin-right:15px
    }
    .header-area .main-header-area .main-menu ul li a{
        font-size:15px
    }
}

